const system=require("../../system");
const Dao=require("../dao.base");
class TmFlowDao extends Dao{
  constructor(){
    super(Dao.getModelName(TmFlowDao));
  }
  async findByProxyCode(proxyCode){
    return this.model.findAll({where:{proxyCode:proxyCode},order:[["id","ASC"]]});
  }
}
module.exports=TmFlowDao;
